.u-section-1 .u-sheet-1 {
  min-height: 374px;
}

.u-section-1 .u-text-1 {
  font-family: eurostile;
  font-size: 3.75rem;
  font-weight: 700;
  text-shadow: 0px -2px 8px rgba(236,76,6,1);
  margin: 91px auto 0;
}

.u-section-1 .u-text-2 {
  font-family: Montserrat-Medium;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 25px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 60px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 367px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1125px;
  margin: -27px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 394px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-2 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/5faa515e/6367029/images/2446.jpg");
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 88px auto 0;
}

.u-section-2 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/5faa515e/6367029/images/ARTHOUSE.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin: 88px auto 0;
}

.u-section-2 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/5faa515e/6367029/images/2426.webp");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 88px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 59px;
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.666666666666668px));
    min-height: 329px;
    grid-gap: 31px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    min-height: 756px;
    grid-auto-columns: calc(50% - 15.5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 634px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 51px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 30px));
  min-height: 424px;
  --gap: 45px;
  grid-auto-columns: calc(33.3333% - 30px);
}

.u-section-3 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/5faa515e/6367029/images/doplexback.jpg");
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-1 {
  font-family: eurostile;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 81px auto 0;
}

.u-section-3 .u-text-2 {
  font-family: Montserrat-Medium;
  width: 256px;
  margin: 62px auto 0;
}

.u-section-3 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/5faa515e/6367029/images/Gemini_Generated_Image_p6f02yp6f02yp6f0.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-3 {
  font-family: eurostile;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 81px auto 0;
}

.u-section-3 .u-text-4 {
  font-family: Montserrat-Medium;
  width: 256px;
  margin: 62px auto 0;
}

.u-section-3 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/5faa515e/6367029/images/Gemini_Generated_Image_g19erxg19erxg19e.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-3 .u-text-5 {
  font-family: eurostile;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 81px auto 0;
}

.u-section-3 .u-text-6 {
  font-family: Montserrat-Medium;
  width: 256px;
  margin: 62px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  font-family: eurostile;
  margin: 61px 395px 51px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-top: 262px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 30px));
    min-height: 350px;
    grid-gap: 45px;
    grid-auto-columns: calc(33.333333333333336% - 30px);
  }

  .u-section-3 .u-text-2 {
    font-family: eurostile;
  }

  .u-section-3 .u-text-7 {
    width: 749px;
    margin-top: 135px;
    margin-right: 326px;
    margin-bottom: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 51px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 22.5px));
    min-height: 804px;
    grid-auto-columns: calc(50% - 22.5px);
  }

  .u-section-3 .u-text-7 {
    margin-top: 20px;
    margin-right: 250px;
    margin-bottom: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -369px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-text-7 {
    font-size: 1rem;
    margin-top: -530px;
    margin-right: 188px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-7 {
    margin-right: 118px;
  }
} .u-section-4 {
  background-image: url("https://assets.nicepagecdn.com/5faa515e/6367029/images/Gemini_Generated_Image_c2ne88c2ne88c2ne.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 615px;
}

.u-section-4 .u-text-1 {
  font-family: Posterama2001W04Regular;
  font-weight: 700;
  font-size: 3.75rem;
  width: 340px;
  margin: 143px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: eurostile;
  font-size: 2.25rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1.2;
  margin: 11px 46px 0;
}

.u-section-4 .u-text-3 {
  font-family: Montserrat-SemiBold;
  font-size: 1.5rem;
  line-height: 1.2;
  width: 586px;
  margin: 91px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 125px;
    margin-bottom: 60px;
    margin-left: 305px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 45px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 39px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin: 30px 95px 60px 39px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 125px;
    margin-left: 176px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 111px;
  }
} .u-section-5 {
  filter: none;
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-5 .u-image-1 {
  filter: none;
  width: 1075px;
  height: 799px;
  margin: 1px auto 0 19px;
}

.u-section-5 .u-text-1 {
  font-family: eurostile;
  font-size: 1.875rem;
  font-weight: 700;
  width: 669px;
  margin: -317px auto 126px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-5 .u-image-1 {
    inset: auto auto auto 0px;
    width: 940px;
    height: 699px;
    margin-left: 114px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -217px;
    margin-left: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-5 .u-image-1 {
    width: 703px;
    height: 557px;
    margin-right: 0;
    margin-left: 17px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin: -222px 83px 95px 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 401px;
    margin-left: 300px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 81px;
    margin-right: 0;
    margin-left: 702px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-left: 750px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 400px;
    margin-left: 852px;
  }
} .u-section-6 {
  background-image: url("https://assets.nicepagecdn.com/5faa515e/6367029/images/Gemini_Generated_Image_unddeyunddeyundd.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 764px;
}

.u-section-6 .u-text-1 {
  font-family: Posterama2001W04Regular;
  font-size: 3.75rem;
  margin: 92px auto 0;
}

.u-section-6 .u-text-2 {
  font-family: eurostile;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 40px -18px 0 auto;
}

.u-section-6 .u-text-3 {
  font-family: eurostile;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 145px auto 60px 340px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 630px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-top: 60px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 280px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-6 .u-text-1 {
    width: 385px;
    margin-top: 40px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 16px;
    margin-right: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 84px;
    margin-left: auto;
    margin-bottom: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 429px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }
}@font-face {
  font-family: 'Posterama2001W04Regular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Posterama2001W04Regular.ttf);
}@font-face {
  font-family: 'Montserrat-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Montserrat-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'eurostile';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/eurostile.TTF);
}@font-face {
  font-family: 'Montserrat-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Montserrat-Medium.ttf);
}@font-face {
  font-family: 'Posterama2001W04Regular';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Posterama2001W04Regular.ttf);
}@font-face {
  font-family: 'Montserrat-SemiBold';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/5faa515e/6367029/fonts/Montserrat-SemiBold.otf);
}